@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');

.nosel {-webkit-touch-callout: none; -webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;text-align:left;}
html{height:100%;}
body {font-family: 'Lora', serif !important; color:#181818; font-size:1em ;background-color:#eee;padding:0; font-weight:400; overflow-y:scroll; height:100%;}
img{border:0;}
a{text-decoration:none;}
strong{font-weight:600}
p{ font-size:16px; font-weight:400; line-height:24px; color:#555}
li{font-size:16px; font-weight:400;}
input['text']{font-family: 'Lora', sans-serif !important;}

/* animaciones por opacidad y general*/
.noview{display:none !important}
.siview{display:block !important}
.nofloat{clear:both}
.noop{opacity:0}
.a05{-webkit-transition: all 0.5s ease; transition: all 0.5s ease;}
.a02{-webkit-transition: all 0.2s ease; transition: all 0.2s ease;}
.a01{-webkit-transition: all 1s ease; transition: all 1s ease;}
.ctr{text-align:center;}
.shd{text-shadow: 1px 1px 2px rgba(0,0,0,0.1);}
.cnt{display:block; width:90%; max-width:400px; margin:1em auto; border:1px solid #fff; padding:1em;}
.logo{display:block; margin:1em auto}

.content{height:0; overflow:hidden}

#menu1.content.opened{height:auto}

#menu2.content.opened{height:auto}
#menu3.content.opened{height:auto}
#menu4.content.opened{height:auto}
#menu5.content.opened{height:auto}
#menu6.content.opened{height:auto}
#menu7.content.opened{height:auto}
#menu8.content.opened{height:auto}
#menu9.content.opened{height:auto}

[id^="menu"].content.opened {
    height: auto;
}
#menu5 li,  #menu6 li{border-bottom:2px dotted #ddd; margin-top:0.2em}
 li span{display:inline-block; width:40% ; vertical-align:top}
 li span:first-child{width:70%}
 li span:last-child{width:27%; text-align:right; font-weight:600}

h1{font-size:1.8em;font-weight:400; text-align:center;}

h2{font-size:1.3em;font-weight:400; cursor:pointer; background:url("../img/arr.do.png") no-repeat 100% 50%; background-size:20px}

h2.activo{background-image:url("../img/arr.up.png")}

.menu:hover{background-color:#fff}

.menu{margin:0em 0.5em 0.5em 0.5em;background:rgba(255,255,255,0.8); border:1px solid #ffff; padding:0 0.5em}

b.esp, b.eng{font-weight:400;}
li b.esp,li b.eng{border-bottom:2px dotted #ddd; margin-top:0.2em}

h4 b, h3 b{font-weight:800 !important}

#langchange{background:#f4b218; color:#111; padding:0.8em 1em; margin-top:-150px; border:1px solid #111; width:60px; text-align:center; float:right}



.alergenos{display:block;margin-top:8px}

.alergenos>div{display:inline-block; text-align:center; vertical-align: top}
.alergenos img{width:30px; margin-right:10px}

.alergenos p{display:none}

.alergenos.list img{width:60px; margin-right:0px; margin:0.8em 0 0.3em 0}

.alergenos.list p{display:block; font-size:0.6em; line-height:1.1em}

.alergenos.list > div{width:19.99%}
